/***************************************************************************************************
 Global MIxins  - Font Variables , Font family, RWD resolution
 Author: TAMM 
 ***************************************************************************************************/
/***************************************************************************************************
 Global MIxins  - BG url, Vendor Prefixes , Box sizing, LTR , RTL
 Author: TAMM 
 ***************************************************************************************************/
/***************************************************************************************************
Generic colors for component 
 
 Author: TAMM
 ***************************************************************************************************/
/***************************************************************************************************
Generic colors for listing component 
 
 Author: TAMM
 ***************************************************************************************************/
/***************************************************************************************************
 Global classes - bootstrap accordian - custom style
 Author: TAMM
 ***************************************************************************************************/
/***************************************************************************************************
 *Breadcrumb CSS *
 Author: TAMM 
 ***************************************************************************************************/
/***************************************************************************************************
 Co create component styles
 Author: TAMM
 ***************************************************************************************************/
/***************************************************************************************************
 *Cookies CSS *
 Author: TAMM
 ***************************************************************************************************/
/***************************************************************************************************
 Global classes - buttons , white-button,yellow-button,blue-button,overlay-buttons
 Author: TAMM
 ***************************************************************************************************/
/***************************************************************************************************
Styles for - Custom select 
 Author: TAMM 
 ***************************************************************************************************/
/***************************************************************************************************
 custom scroll bar style
 Author: TAMM
 ***************************************************************************************************/
/***************************************************************************************************
Styles for - Error pages
 Author: TAMM 
 ***************************************************************************************************/
/***************************************************************************************************
Styles for - E-services Component
 Author: TAMM 
 ***************************************************************************************************/
/***************************************************************************************************
 *Footer CSS *
 Author: TAMM
 ***************************************************************************************************/
/***************************************************************************************************
Generic colors for component 
 
 Author: TAMM
 ***************************************************************************************************/
/***************************************************************************************************
 Global classes - Skip navigation, float, overlay
 Author: TAMM
 ***************************************************************************************************/
/***************************************************************************************************
Generic colors for component 
 
 Author: TAMM
 ***************************************************************************************************/
/***************************************************************************************************
 Global classes -  header styles
 Author: TAMM
 ***************************************************************************************************/
/***************************************************************************************************
Generic colors for Journey-widget component 
 
 Author: TAMM
 ***************************************************************************************************/
/***************************************************************************************************
Generic colors for page-innersearch component 
 
 Author: TAMM
 ***************************************************************************************************/
/***************************************************************************************************
Generic colors for register component 
 
 Author: TAMM
 ***************************************************************************************************/
/***************************************************************************************************
Generic colors for Sub page left nav
 
 Author: TAMM
 ***************************************************************************************************/
/***************************************************************************************************
Generic colors for adge  
 
 Author: TAMM
 ***************************************************************************************************/
/***************************************************************************************************
Generic colors for borders 
 
 Author: TAMM
 ***************************************************************************************************/
/***************************************************************************************************
Generic colors for component 
 
 Author: TAMM
 ***************************************************************************************************/
/***************************************************************************************************
Generic colors for component 
 
 Author: TAMM
 ***************************************************************************************************/
/***************************************************************************************************
Generic colors for component 
 
 Author: TAMM
 ***************************************************************************************************/
/***************************************************************************************************
Generic colors for component 
 
 Author: TAMM
 ***************************************************************************************************/
/***************************************************************************************************
Generic colors for component 
 
 Author: TAMM
 ***************************************************************************************************/
/***************************************************************************************************
Generic colors for feedback  pop up
 
 Author: TAMM
 ***************************************************************************************************/
/***************************************************************************************************
Generic colors for Note component 
 
 Author: TAMM
 ***************************************************************************************************/
/***************************************************************************************************
Generic colors for Quicklinks component 
 
 Author: TAMM
 ***************************************************************************************************/
/***************************************************************************************************
Generic colors for component 
 
 Author: TAMM
 ***************************************************************************************************/
/***************************************************************************************************
Generic colors for Support
 
 Author: TAMM
 ***************************************************************************************************/
/***************************************************************************************************
Generic colors for survey
 
 Author: TAMM
 ***************************************************************************************************/
/***************************************************************************************************
Generic colors for talk to us
 
 Author: TAMM
 ***************************************************************************************************/
/***************************************************************************************************
Generic colors for three-col-list
 
 Author: TAMM
 ***************************************************************************************************/
/***************************************************************************************************
Generic colors for whats new  
 
 Author: TAMM
 ***************************************************************************************************/
/***************************************************************************************************
Generic colors for tab mobile dropdown
 
 Author: TAMM
 ***************************************************************************************************/
/***************************************************************************************************
Generic colors for component 
 
 Author: TAMM
 ***************************************************************************************************/
/***************************************************************************************************
Global classes -  collabsible left nav
Author: TAMM
***************************************************************************************************/
/***************************************************************************************************
 *Flipcard Style *
 Author: TAMM 
 ***************************************************************************************************/
/***************************************************************************************************
Generic colors for left nav component 
 
 Author: TAMM
 ***************************************************************************************************/
/***************************************************************************************************
Generic colors for Testimonials and Achievements components
 
 Author: TAMM
 ***************************************************************************************************/
/***************************************************************************************************
Generic colors for Pillars
 
 Author: TAMM
 ***************************************************************************************************/
.overlay-bg.adge-page.inner-page.no-margin-top > div .container.white-bg {
  background-color: transparent !important;
}

.results-listing .search-result-list li a:hover,
.results-listing .search-result-list li a:focus {
  background-color: #8bd3dd !important;
}

/***************************************************************************************************
 Global MIxins  - Font Variables , Font family, RWD resolution
 Author: TAMM 
 ***************************************************************************************************/
/***************************************************************************************************
 Global classes - images URL
 Author: TAMM 
 ***************************************************************************************************/
/***************************************************************************************************
 Global MIxins  - BG url, Vendor Prefixes , Box sizing, LTR , RTL
 Author: TAMM 
 ***************************************************************************************************/
/***************************************************************************************************
 * English Web Fonts *
 Author: TAMM 
 ***************************************************************************************************/
/* @font-face { */
  /* font-family: 'circularStd'; */
  /* src: url("../fonts/en/CircularStd-Bookeot.eot"); */
  /* src: url("../fonts/en/CircularStd-Bookwoff2.woff2") format("woff2"), url("../fonts/en/CircularStd-Bookwoff.woff") format("woff"), url("../fonts/en/CircularStd-Bookttf.ttf") format("truetype"), url("../fonts/en/CircularStd-Booksvg.svg#CircularStd-Book") format("svg"), url("../fonts/en/CircularStd-Bookeot.eot?#iefix") format("embedded-opentype"); */
  /* font-weight: normal; */
  /* font-style: normal; */
/* } */

/* @font-face { */
  /* font-family: 'CircularStd-Bold'; */
  /* src: url("../fonts/en/CircularStd-Boldeot.eot"); */
  /* src: url("../fonts/en/CircularStd-Boldwoff2.woff2") format("woff2"), url("../fonts/en/CircularStd-Boldwoff.woff") format("woff"), url("../fonts/en/CircularStd-Boldttf.ttf") format("truetype"), url("../fonts/en/CircularStd-Boldsvg.svg#CircularStd-Bold") format("svg"), url("../fonts/en/CircularStd-Boldeot.eot?#iefix") format("embedded-opentype"); */
  /* font-weight: normal; */
  /* font-style: normal; */
/* } */

/* @font-face { */
  /* font-family: 'CircularStd-Book'; */
  /* src: url("../fonts/en/CircularStd-Bookeot.eot"); */
  /* src: url("../fonts/en/CircularStd-Bookwoff2.woff2") format("woff2"), url("../fonts/en/CircularStd-Bookwoff.woff") format("woff"), url("../fonts/en/CircularStd-Bookttf.ttf") format("truetype"), url("../fonts/en/CircularStd-Booksvg.svg#CircularStd-Book") format("svg"), url("../fonts/en/CircularStd-Bookeot.eot?#iefix") format("embedded-opentype"); */
  /* font-weight: normal; */
  /* font-style: normal; */
/* } */

/* @font-face { */
  /* font-family: 'CircularStd-Black'; */
  /* src: url("../fonts/en/CircularStd-Blackeot.eot"); */
  /* src: url("../fonts/en/CircularStd-Blackwoff2.woff2") format("woff2"), url("../fonts/en/CircularStd-Blackwoff.woff") format("woff"), url("../fonts/en/CircularStd-Blackttf.ttf") format("truetype"), url("../fonts/en/CircularStd-Blacksvg.svg#CircularStd-Black") format("svg"), url("../fonts/en/CircularStd-Blackeot.eot?#iefix") format("embedded-opentype"); */
  /* font-weight: normal; */
  /* font-style: normal; */
/* } */

/* @font-face { */
  /* font-family: 'roboto-Regular'; */
  /* src: url("../fonts/en/Roboto-Regulareot.eot"); */
  /* src: url("../fonts/en/Roboto-Regularwoff2.woff2") format("woff2"), url("../fonts/en/Roboto-Regularwoff.woff") format("woff"), url("../fonts/en/Roboto-Regularttf.ttf") format("truetype"), url("../fonts/en/Roboto-Regularsvg.svg#Roboto-Regular") format("svg"), url("../fonts/en/Roboto-Regulareot.eot?#iefix") format("embedded-opentype"); */
  /* font-weight: normal; */
  /* font-style: normal; */
/* } */

/* @font-face { */
  /* font-family: 'roboto-Bold'; */
  /* src: url("../fonts/en/Roboto-Boldeot.eot"); */
  /* src: url("../fonts/en/Roboto-Boldwoff2.woff2") format("woff2"), url("../fonts/en/Roboto-Boldwoff.woff") format("woff"), url("../fonts/en/Roboto-Boldttf.ttf") format("truetype"), url("../fonts/en/Roboto-Boldsvg.svg#Roboto-Bold") format("svg"), url("../fonts/en/Roboto-Boldeot.eot?#iefix") format("embedded-opentype"); */
  /* font-weight: normal; */
  /* font-style: normal; */
/* } */

/* /*************************************************************************************************** */
 /* *Arabic Web Fonts * */
 /* Author: TAMM  */
 /* ***************************************************************************************************/ */
/* @font-face { */
  /* font-family: 'NotoKufiArabic'; */
  /* src: url("../fonts/ar/NotoKufiArabiceot.eot"); */
  /* src: url("../fonts/ar/NotoKufiArabicwoff2.woff2") format("woff2"), url("../fonts/ar/NotoKufiArabicwoff.woff") format("woff"), url("../fonts/ar/NotoKufiArabicttf.ttf") format("truetype"), url("../fonts/ar/NotoKufiArabicsvg.svg##NotoKufiArabic") format("svg"), url("../fonts/ar/NotoKufiArabiceot.eot?#iefix") format("embedded-opentype"); */
  /* font-weight: normal; */
  /* font-style: normal; */
/* } */

/* @font-face { */
  /* font-family: 'NotoKufiArabic-Bold'; */
  /* src: url("../fonts/ar/NotoKufiArabic-Boldeot.eot"); */
  /* src: url("../fonts/ar/NotoKufiArabic-Boldwoff2.woff2") format("woff2"), url("../fonts/ar/NotoKufiArabic-Boldwoff.woff") format("woff"), url("../fonts/ar/NotoKufiArabic-Boldttf.ttf") format("truetype"), url("../fonts/ar/NotoKufiArabic-Boldsvg.svg#NotoKufiArabic-Bold") format("svg"), url("../fonts/ar/NotoKufiArabic-Boldeot.eot?#iefix") format("embedded-opentype"); */
  /* font-weight: normal; */
  /* font-style: normal; */
/* } */

/* /*************************************************************************************************** */
 /* Global MIxins  - Ico moon  */
 /* Author: TAMM  */
 /* ***************************************************************************************************/ */
/* @font-face { */
  /* font-family: 'icomoon'; */
  /* src: url("../fonts/icomoon/icomooneot.eot?#iefix") format("embedded-opentype"), url("../fonts/icomoon/icomoonwoff.woff") format("woff"), url("../fonts/icomoon/icomoonttf.ttf") format("truetype"), url("../fonts/icomoon/icomoonsvg.svg#icomoon") format("svg"); */
  /* font-weight: normal; */
  /* font-style: normal; */
/* } */

[class*=" icon-"],
[class^="icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-loadmore:before {
  content: "\e900";
}

.icon-phone:before {
  content: "\e901";
}

.icon-date:before {
  content: "\e902";
}

.icon-lamp:before {
  content: "\e903";
}

.icon-family:before {
  content: "\e904";
}

.icon-list:before {
  content: "\e905";
}

.icon-natural-food:before {
  content: "\e906";
}

.icon-language:before {
  content: "\e907";
}

.icon-passport:before {
  content: "\e908";
}

.icon-property:before {
  content: "\e909";
}

.icon-property-alt:before {
  content: "\e90a";
}

.icon-phone-call:before {
  content: "\e90b";
}

.icon-heart-vitals-pulse:before {
  content: "\e90c";
}

.icon-family-relationship:before {
  content: "\e90d";
}

.icon-graduate:before {
  content: "\e90e";
}

.icon-tie:before {
  content: "\e90f";
}

.icon-tie-alt:before {
  content: "\e910";
}

.icon-time:before {
  content: "\e911";
}

.icon-chat:before {
  content: "\e912";
}

.icon-feedback:before {
  content: "\e913";
}

.icon-gplus:before {
  content: "\e914" !important;
}

.icon-search:before {
  content: "\e915";
}

.icon-left-arrow:before {
  content: "\e916";
}

.icon-left-arrow-bold:before {
  content: "\e917";
}

.icon-long-right-arrow:before {
  content: "\e918";
}

.icon-LinkedIn:before {
  content: "\e919";
}

.icon-searchv2:before {
  content: "\e91a";
}

.icon-logout:before {
  content: "\e91b";
}

.icon-Triangle-left:before {
  content: "\e91c";
}

.icon-Triangle-right:before {
  content: "\e91d";
}

.icon-chat2:before {
  content: "\e91e";
}

.icon-chat3:before {
  content: "\e91f";
}

.icon-chat-bubble3:before {
  content: "\e920";
}

.icon-external-link:before {
  content: "\e921";
}

.icon-Icon:before {
  content: "\e922";
}

.icon-self_service:before {
  content: "\e923";
}

.icon-message:before {
  content: "\e924";
}

.icon-loudspeaker:before {
  content: "\e925";
}

.icon-Mask:before {
  content: "\e926";
}

.icon-Plus:before {
  content: "\e927";
}

.icon-date2:before {
  content: "\e928";
}

.icon-lamp2:before {
  content: "\e929";
}

.icon-family2:before {
  content: "\e92a";
}

.icon-Time-Icon:before {
  content: "\e92b";
}

.icon-list2:before {
  content: "\e92c";
}

.icon-natural-food2:before {
  content: "\e92d";
}

.icon-language2:before {
  content: "\e92e";
}

.icon-passport2:before {
  content: "\e92f";
}

.icon-property2:before {
  content: "\e930";
}

.icon-share-social:before {
  content: "\e931";
}

.icon-phone-call2:before {
  content: "\e932";
}

.icon-heart-pulse:before {
  content: "\e933";
}

.icon-family-relationship-thin:before {
  content: "\e934";
}

.icon-graduate-thin:before {
  content: "\e935";
}

.icon-tie-thick:before {
  content: "\e936";
}

.icon-tie-thin:before {
  content: "\e937";
}

.icon-time-thin:before {
  content: "\e938";
}

.icon-truck-thick:before {
  content: "\e939";
}

.icon-truck-thin:before {
  content: "\e93a";
}

.icon-video-thin:before {
  content: "\e93b";
}

.icon-search2:before {
  content: "\e93c";
}

.icon-cancel:before {
  content: "\e93d";
}

.icon-down-arrow2:before {
  content: "\e93e";
}

.icon-ok:before {
  content: "\e93f";
}

.icon-placeholder:before {
  content: "\e940";
}

.icon-small-calendar:before {
  content: "\e941";
}

.icon-instagram:before {
  content: "\e942";
}

.icon-searchv22:before {
  content: "\e943";
}

.icon-twitter:before {
  content: "\e944";
}

.icon-Triangle-left-thick:before {
  content: "\e945";
}

.icon-Triangle-right-thick:before {
  content: "\e946";
}

.icon-chat-thin:before {
  content: "\e947";
}

.icon-external-link-thin:before {
  content: "\e948";
}

.icon-Icon-notification:before {
  content: "\e949";
}

.icon-self_service-thin:before {
  content: "\e94a";
}

.icon-touchscreen:before {
  content: "\e94b";
}

.icon-gridview:before {
  content: "\e94c";
}

.icon-Plus-thick:before {
  content: "\e94d";
}

.icon-Rectangle-thick:before {
  content: "\e94e";
}

.icon-reload:before {
  content: "\e94f";
}

.icon-arrow-right:before {
  content: "\e950";
}

.icon-straight-horizontal-line:before {
  content: "\e951";
}

.icon-close-envelope:before {
  content: "\e952";
}

.icon-list-checkbox-thin:before {
  content: "\e953";
}

.icon-chat-help:before {
  content: "\e954";
}

.icon-icons-info:before {
  content: "\e955";
}

.icon-key-hole:before {
  content: "\e956";
}

.icon-loyalty-card:before {
  content: "\e957";
}

.icon-Shape:before {
  content: "\e958";
}

.icon-speech-bubbles:before {
  content: "\e959";
}

.icon-compose-icon:before {
  content: "\e95a";
}

.icon-calendar-month:before {
  content: "\e95b";
}

.icon-user-profile:before {
  content: "\e95c";
}

.icon-maintenance:before {
  content: "\e95d";
}

.icon-chevron-left:before {
  content: "\e95e";
}

.icon-icon:before {
  content: "\e95f";
}

.icon-icons-car:before {
  content: "\e960";
}

.icon-icons-chat:before {
  content: "\e961";
}

.icon-icons-comments:before {
  content: "\e962";
}

.icon-icons-documents_folder:before {
  content: "\e963";
}

.icon-icons-file:before {
  content: "\e964";
}

.icon-icons-idcard:before {
  content: "\e965";
}

.icon-icons-magazine:before {
  content: "\e966";
}

.icon-icons-safe:before {
  content: "\e967";
}

.icon-icons-send:before {
  content: "\e968";
}

.icon-icons-calendar:before {
  content: "\e969";
}

.icon-Shape3:before {
  content: "\e96a";
}

.icon-alarm:before {
  content: "\e96b";
}

.icon-printer:before {
  content: "\e96c";
}

.icon-down-arrow:before {
  content: "\e96d";
}

.icon-left-arrow-thin:before {
  content: "\e96e";
}

.icon-long_left_arrow:before {
  content: "\e96f";
}

.icon-poll-result:before {
  content: "\e970";
}

.icon-youtube:before {
  content: "\e971";
}

.icon-rounded-rectangle:before {
  content: "\e972";
}

.icon-down-arrow-thin:before {
  content: "\e973";
}

.icon-close:before {
  content: "\e974";
}

.icon-support-icon:before {
  content: "\e975";
}

.icon-announce:before {
  content: "\e976";
}

.icon-ask-question:before {
  content: "\e977";
}

.icon-Chart:before {
  content: "\e978";
}

.icon-chart-bar:before {
  content: "\e979";
}

.icon-collabrate:before {
  content: "\e97a";
}

.icon-send:before {
  content: "\e97b";
}

.icon-sortby:before {
  content: "\e97c";
}

.icon-right-mark:before {
  content: "\e97d";
}

.icon-facebook:before {
  content: "\e97e";
}

.icon-sun-set:before {
  content: "\e97f";
}

.icon-list-icon:before {
  content: "\e980";
}

.icon-pinicon:before {
  content: "\e981";
}

.icon-minus:before {
  content: "\e982";
}

.icon-list-iconv2:before {
  content: "\e983";
}

.icon-Filter-icon:before {
  content: "\e984";
}

.icon-cant-find:before {
  content: "\e985";
}

.icon-share-social-filled:before {
  content: "\e986";
}

.icon-Mobile-App:before {
  content: "\e987";
}

.icon-online-icon:before {
  content: "\e988";
}

.icon-kiosk-icon:before {
  content: "\e989";
}

.icon-entity:before {
  content: "\e98a";
}

.icon-mission:before {
  content: "\e98b";
}

.icon-vision:before {
  content: "\e98c";
}

.icon-question:before {
  content: "\e98d";
}

.icon-403:before {
  content: "\e98e";
}

.icon-error:before {
  content: "\e98f";
}

.icon-error2:before {
  content: "\e990";
}

.icon-journey-icon:before {
  content: "\e991";
}

.icon-allservices:before {
  content: "\e992";
}

.icon-plus-rounded:before {
  content: "\e993";
}

.icon-minus-rounded:before {
  content: "\e994";
}

.icon-appartment:before {
  content: "\e995";
}

.icon-vila:before {
  content: "\e996";
}

.icon-area:before {
  content: "\e997";
}

.icon-bathroom:before {
  content: "\e998";
}

.icon-bedroom:before {
  content: "\e999";
}

.icon-car-front:before {
  content: "\e99a";
}

.icon-paid:before {
  content: "\e99b";
}

.icon-property1:before {
  content: "\e99c";
}

.icon-star:before {
  content: "\e99d";
}

.icon-walk:before {
  content: "\e99e";
}

.icon-active-tick:before {
  content: "\e99f";
}

.icon-attachment:before {
  content: "\e9a0";
}

.icon-beach:before {
  content: "\e9a1";
}

.icon-chat-help-outline:before {
  content: "\e9a2";
}

.icon-comments:before {
  content: "\e9a3";
}

.icon-icons8-circled_play_filled:before {
  content: "\e9a4";
}

.icon-icons8-ms_word:before {
  content: "\e9a5";
}

.icon-incident:before {
  content: "\e9a6";
}

.icon-microphone:before {
  content: "\e9a7";
}

.icon-pdf_filled:before {
  content: "\e9a8";
}

.icon-text-file:before {
  content: "\e9a9";
}

.icon-addmore:before {
  content: "\e9aa";
}

.icon-lock:before {
  content: "\e9ab";
}

.icon-my-documents:before {
  content: "\e9ac";
}

.icon-my-events:before {
  content: "\e9ad";
}

.icon-my-locker-active:before {
  content: "\e9ae";
}

.icon-my-subscriptions:before {
  content: "\e9af";
}

.icon-map-view:before {
  content: "\e9b0";
}

.icon-no-documents:before {
  content: "\e9b1";
}

.icon-no-pendingPayments:before {
  content: "\e9b2";
}

.icon-support-center:before {
  content: "\e9b3";
}

.icon-text-minus:before {
  content: "\e9b4";
}

.icon-text-plus:before {
  content: "\e9b5";
}

.icon-estate-agent:before {
  content: "\e9b6";
}

.icon-estate-broker:before {
  content: "\e9b7";
}

.icon-edit:before {
  content: "\e9b8";
}

.icon-feedback-new:before {
  content: "\e9b9";
}

.icon-idea-bulb:before {
  content: "\e9ba";
}

.icon-menu-threeline:before {
  content: "\e9bb";
}

.icon-objectives:before {
  content: "\e9bc";
}

.icon-ourpartners:before {
  content: "\e9bd";
}

.icon-regulationlaw:before {
  content: "\e9be";
}

.icon-info:before {
  content: "\e9bf";
}

.icon-pin-icon:before {
  content: "\e9c0";
}

.icon-doc:before {
  content: "\e9c1";
}

.icon-docx:before {
  content: "\e9c2";
}

.icon-xlsx:before {
  content: "\e9c9";
}

.icon-xls:before {
  content: "\e9d2";
}

.icon-pdf:before {
  content: "\e9d3";
}

.doc:before {
  content: "\e9c1";
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.docx:before {
  content: "\e9c2";
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.xlsx:before {
  content: "\e9c9";
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.xls:before {
  content: "\e9d2";
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.pdf:before {
  content: "\e9d3";
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-Sharaka:before {
  content: "\e9ca";
}

.icon-rb-external-link:before {
  content: "\e9cb";
}

/***************************************************************************************************
 Nice Select - Customized Select list 
 Author: TAMM
 ***************************************************************************************************/
.nice-select {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  background-color: #fff;
  border: solid 1px #e8e8e8;
  box-sizing: border-box;
  clear: both;
  cursor: pointer;
  display: block;
  font-family: inherit;
  font-size: 14px;
  font-weight: normal;
  height: 42px;
  outline: none;
  padding-left: 18px;
  padding-right: 30px;
  position: relative;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  white-space: nowrap;
  width: auto;
}

html[lang*='en'] .nice-select,
html[class*='translated-ltr'] .nice-select {
  float: left;
}

html[lang*='ar'] .nice-select,
html[class*='translated-rtl'] .nice-select {
  float: right;
}

html[lang*='en'] .nice-select,
html[class*='translated-ltr'] .nice-select {
  text-align: left !important;
}

html[lang*='ar'] .nice-select,
html[class*='translated-rtl'] .nice-select {
  text-align: right !important;
}

.nice-select:hover {
  border-color: #dbdbdb;
}

.nice-select:active, .nice-select.open, .nice-select:focus {
  border-color: #ccc;
}

.nice-select:after {
  border-bottom: 2px solid #444;
  border-right: 2px solid #444;
  content: '';
  display: block;
  height: 10px;
  margin-top: -4px;
  pointer-events: none;
  position: absolute;
  top: 50%;
  -webkit-transform-origin: 66% 66%;
  -ms-transform-origin: 66% 66%;
  transform-origin: 66% 66%;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-transition: all 0.15s ease-in-out;
  transition: all 0.15s ease-in-out;
  width: 10px;
}

html[lang*='en'] .nice-select:after,
html[class*='translated-ltr'] .nice-select:after {
  right: 12px;
}

html[lang*='ar'] .nice-select:after,
html[class*='translated-rtl'] .nice-select:after {
  left: 12px;
}

.nice-select.open:after {
  -webkit-transform: rotate(-135deg);
  -ms-transform: rotate(-135deg);
  transform: rotate(-135deg);
}

.nice-select.open .list {
  opacity: 1;
  pointer-events: auto;
  -webkit-transform: scale(1) translateY(0);
  -ms-transform: scale(1) translateY(0);
  transform: scale(1) translateY(0);
}

.nice-select.disabled {
  border-color: #ededed;
  color: #ccc;
  pointer-events: none;
}

.nice-select.disabled:after {
  border-color: white;
}

.nice-select.wide {
  width: 100%;
}

.nice-select.wide .list {
  left: 0 !important;
  right: 0 !important;
}

html[lang*='en'] .nice-select.right,
html[class*='translated-ltr'] .nice-select.right {
  float: right;
}

html[lang*='ar'] .nice-select.right,
html[class*='translated-rtl'] .nice-select.right {
  float: left;
}

html[lang*='en'] .nice-select.right .list,
html[class*='translated-ltr'] .nice-select.right .list {
  left: auto;
  right: 0;
}

html[lang*='ar'] .nice-select.right .list,
html[class*='translated-rtl'] .nice-select.right .list {
  left: 0;
  right: auto;
}

.nice-select.small {
  font-size: 12px;
  height: 36px;
  line-height: 34px;
}

.nice-select.small:after {
  height: 4px;
  width: 4px;
}

.nice-select.small .option {
  line-height: 34px;
  min-height: 34px;
}

.nice-select .list {
  background-color: #fff;
  box-shadow: 0 0 0 1px rgba(68, 68, 68, 0.11);
  box-sizing: border-box;
  opacity: 0;
  padding: 0;
  pointer-events: none;
  position: absolute;
  top: 100%;
  -webkit-transform-origin: 50% 0;
  -ms-transform-origin: 50% 0;
  transform-origin: 50% 0;
  -webkit-transform: scale(0.75) translateY(-21px);
  -ms-transform: scale(0.75) translateY(-21px);
  transform: scale(0.75) translateY(-21px);
  -webkit-transition: all 0.2s cubic-bezier(0.5, 0, 0, 1.25), opacity 0.15s ease-out;
  transition: all 0.2s cubic-bezier(0.5, 0, 0, 1.25), opacity 0.15s ease-out;
  z-index: 9;
  min-width: 100%;
}

html[lang*='en'] .nice-select .list,
html[class*='translated-ltr'] .nice-select .list {
  left: 0;
}

html[lang*='ar'] .nice-select .list,
html[class*='translated-rtl'] .nice-select .list {
  right: 0;
}

.nice-select .list:hover .option:not(:hover), .nice-select .list:focus .option:not(:hover) {
  background-color: transparent !important;
}

.nice-select .option {
  cursor: pointer;
  font-weight: 400;
  line-height: 40px;
  list-style: none;
  min-height: 40px;
  outline: none;
  padding-left: 18px;
  padding-right: 29px;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}

html[lang*='en'] .nice-select .option,
html[class*='translated-ltr'] .nice-select .option {
  text-align: left;
}

html[lang*='ar'] .nice-select .option,
html[class*='translated-rtl'] .nice-select .option {
  text-align: right;
}

.nice-select .option:hover, .nice-select .option.focus, .nice-select .option.selected.focus {
  background-color: #f6f6f6;
}

.nice-select .option.selected {
  font-weight: bold;
}

.nice-select .option.disabled {
  background-color: transparent;
  color: #ccc;
  cursor: default;
}

.no-csspointerevents .nice-select .list {
  display: none;
}

.no-csspointerevents .nice-select.open .list {
  display: block;
}

.scroll-down {
  bottom: -70px;
}

.register-component .no-gutters .col-12 {
  padding-left: 15px !important;
  padding-right: 15px !important;
}

.register-component .no-gutters .col-12 img {
  max-width: 100%;
  height: auto !important;
  width: auto !important;
}

.accordian-container .panel .panel-collapse .panel-body .inquiry-component__question h5 {
  color: #fff !important;
}

@media only screen and (max-width: 768px) {
  .banner-slider .txt-detail-animate {
    padding-top: 30px;
  }
  html[lang*='en'] .banner-slider .txt-detail-animate,
  html[class*='translated-ltr'] .banner-slider .txt-detail-animate {
    padding-left: 20px;
  }
  html[lang*='ar'] .banner-slider .txt-detail-animate,
  html[class*='translated-rtl'] .banner-slider .txt-detail-animate {
    padding-right: 20px;
  }
  .banner-slider .slick-dots {
    bottom: 3.0em;
    left: 0;
    right: 0;
    margin: 0 auto;
  }
  html[lang*='en'] .txt-heading-animate,
  html[class*='translated-ltr'] .txt-heading-animate {
    padding-left: 20px;
  }
  html[lang*='ar'] .txt-heading-animate,
  html[class*='translated-rtl'] .txt-heading-animate {
    padding-right: 20px;
  }
}

.adge-connect ul {
  float: left;
  padding-right: 15px;
  padding-top: 22px;
}

html[lang*='en'] .adge-connect ul,
html[class*='translated-ltr'] .adge-connect ul {
  padding-right: 15px;
}

html[lang*='ar'] .adge-connect ul,
html[class*='translated-rtl'] .adge-connect ul {
  padding-right: 0;
  padding-left: 15px;
}

.adge-connect ul li:last-child {
  display: none !important;
}
